{% extends 'base.html.twig' %}

{% block title %}New Statistics{% endblock %}

{% block body %}
    <h1>Create new Statistics</h1>

    {{ include('statistics/_form.html.twig') }}

    <a href="{{ path('statistics_index') }}">back to list</a>
{% endblock %}
